Questions fréquentes à propos de Modules grand public

Compatibilité

+ Y a-t-il des problèmes de compatibilité ?
Il ne doit y avoir aucun problème avec tous les terminaux commercialisés , et équipés d'une version logicielle récente . Deux exceptions toutefois :
- Les modules Aston V 2 dans les terminaux Nokia et Dreambox
- Et d'une manière plus générale , les cartes satellite / PC . S'assurer de la compatibilité auprès de votre revendeur .

Généralités

+ Comment puis-je savoir quel type de module j'ai ?
Il existe deux types de modules : les anciennes versions SCM , avec boitier métallique et étiquette noire , et les nouveaux modules Aston , avec boitier plastique et une Led verte
+ Quel est l'interêt des nouveaux modules Aston ?
Ce sont les seuls que vous pourrez mettre à jour désormais vous- mêmes par satellite , au fur et à mesure des modifications ou améliorations nécéssaires .

Mise à jour

+ Comment mettre à jour mon module ?
Contacter le support ASTON.

Version

+ Comment puis-je connaître la version d'un module ?
La dernière version des anciens modules Astoncrypt est la 1.05 .

La dernière version des nouveaux modules Aston est la 2.26 .

Mais cette dernière évolue en permanence .
Pour connaître la version d'un module , il suffit d'introduire le module dans l'interface commune de votre terminal , et d'aller dans le menu "interface commune" . Votre module est reconnu et affiche sa version .

Crédits

Logo Sitizy

Développement, hébergement, référencement.
www.sitizy.com

Logo Poussières d'Étoiles

Photos, créations graphiques.
www.poussieresdetoiles.net